Subject: ackanomic digest V3 #255
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Sunday, August 2 1998        Volume 03 : Number 255

----------------------------------------------------------------------

Date: Sun, 02 Aug 1998 23:57:32 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Billboard

I meant to do this a week or two ago, but better late than never:

I create a trinket called "Zoot Suit Riot", with description as follows:

A carnival in the deep South, in the middle of the wide open spaces.
On the sixth night, there is a zoot suit riot, with gigantic cherry-shaped
balloons being popped all over the place.  Spiced brandy is served on
a stein with a ram carved on the side.  Young Japanese cross-dressers
fight with UFO aliens, who later flee on horses.

I give this trinket to Vynd, in recognition of the Top-50 performance of
eir record label "Sonic Vynd" in the Billboard Challenge recently.

(Note to J. M. Bear--what does "Sehnsucht" mean?)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Tina Arena:Chains
Current Book--Jo Clayton:Shadow of The Warmaster
"Can, open...worms, everywhere!"

------------------------------

End of ackanomic digest V3 #255
*******************************